.version.traditonal_flags /* version checker */
{
	color: #00001B;
	background-color: #A7D393;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

.html
{
	background-color: #9D9999;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 282px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 218px;
}

#u8868
{
	z-index: 2;
	width: 344px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 18px;
}

#accordionu8741
{
	z-index: 4;
}

#u8761
{
	z-index: 5;
}

#u8764-3
{
	z-index: 6;
	min-height: 55px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8764-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 55px;
	margin: 0px;
}

#u8762
{
	z-index: 9;
	padding-bottom: 1px;
}

#menuu8792
{
	z-index: 10;
	width: 380px;
	margin-right: -10000px;
	margin-top: 2px;
}

@viewport,#u8800
{
	width: 380px;
}

#u8801
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u8801:hover
{
	margin: 0px -10000px 0px 0px;
}

#u8804-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u8801:hover #u8804-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u8794
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u8801.MuseMenuActive,#u8794:hover
{
	margin: 0px -10000px 0px 0px;
}

#u8795-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u8801.MuseMenuActive #u8804-4,#u8794:hover #u8795-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u8834
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u8794.MuseMenuActive,#u8834:hover
{
	margin: 0px -10000px 0px 0px;
}

#u8835-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u8794.MuseMenuActive #u8795-4,#u8834:hover #u8835-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u8841
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u8834.MuseMenuActive,#u8841:hover
{
	margin: 0px -10000px 0px 0px;
}

#u8843-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u8834.MuseMenuActive #u8835-4,#u8841:hover #u8843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u8793,#u8833,#u8840,#u8847
{
	width: 380px;
	margin-top: 2px;
}

#u8848
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u8841.MuseMenuActive,#u8848:hover
{
	margin: 0px -10000px 0px 0px;
}

#u8848.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u8850-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u8841.MuseMenuActive #u8843-4,#u8848:hover #u8850-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u8848.MuseMenuActive #u8850-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#accordionu8741-bw
{
	z-index: 4;
	margin-top: 6px;
	height: 276px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 53px;
}

#page .verticalspacer
{
	clear: both;
}

